/* \file Wrapper.h
 * \brief  header file for all routines related to wrapper.
 */

#ifndef _WRAPPER_SHARED_H_
#define _WRAPPER_SHARED_H_

#include "../../classes/objects/objects.h"

int ModuleBoot(void);
int ModuleEnd(void);

#endif
